uuid:
  -
    value: 888ed036-c303-4ec9-adf0-ada956ecb7ad
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sun_sea_luxury_mykonos_42.jpg
uri:
  -
    value: 'public://2019-11/sun_sea_luxury_mykonos_42.jpg'
    url: /sites/default/files/2019-11/sun_sea_luxury_mykonos_42.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 605941
status:
  -
    value: true
created:
  -
    value: '2019-11-01T12:28:46+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T12:28:46+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
